wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Pakiet źródłowy: ruby-dependor (1.0.1-2.1)

Odnośniki dla ruby-dependor

Zasoby systemu Debian:

Opiekunowie:

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
ruby-dependor
classes and modules that simplifing dependency injection in Ruby

Inne pakiety związane z ruby-dependor

  • build-depends
  • build-depends-indep

Download ruby-dependor

PlikRozmiar (w KiB)Suma kontrolna MD5
ruby-dependor_1.0.1-2.1.dsc 2,0 KiB f095a439e92541fe5368484087f21234
ruby-dependor_1.0.1.orig.tar.gz 9,9 KiB 7a46aa648b4eb160bfbe50b18ceae3b6
ruby-dependor_1.0.1-2.1.debian.tar.xz 2,8 KiB 4640d6d2c6a7c6f9e3357c44f1b256b2
Repozytorium kodu źródłowego Debiana (VCS: Git)
git://anonscm.debian.org/pkg-ruby-extras/ruby-dependor.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dependor.git